"MLS_SelectSoftwareOrFile" = "項目を選択してください";
"MLS_SystemContact" = "システム連絡先";
"MLS_Outlook" = "Outlook";
"MLS_Salesforce" = "Salesforce";
"MLS_WCXFFile" = "WorldCard データ交換ファイル (.wcxf)";
"MLS_VCardFile" = "vCardファイル (.vcf)";
"MLS_ImageFile" = "画像ファイル(.jpg)";
"MLS_TextFile" = "テキスト ファイル (.txt)";
"MLS_CSVFile" = "CSVファイル (.csv)";
"MLS_XLSXFile" = "Microsoft Excel ファイル";
"MLS_CSVCommentGmail" = "Gmail連絡先、または他のアプリケーションへのインポートに対応";
"MLS_CSVCommentOutlook" = "Outlook、または他のアプリケーションへのインポートに対応";
"MLS_VCFComment" = "Appleアドレス帳、または他のアプリケーションへのインポートに対応";
"MLS_XLSXComment" = "Microsoft Excel、または他のアプリケーションに対応";
"MLS_DataScope" = "データ範囲";
"MLS_AllContacts" = "すべての連絡先";
"MLS_SelectedContacts" = "選択された連絡先";
"MLS_ViewAreaContacts" = "プレビューエリア内の連絡先";
